
body,td,th {
	color: #000000;
}
body {
	background-color: #000000;
	background-image: url(img/BG2.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
    text-decoration: none;
    color: #380c3f;
   // text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	    text-shadow: 
        1px 1px 0 #aaa,
        2px 2px 0 #999,
        3px 3px 0 #888,
        4px 4px 0 #777;

}

.menu-link {
  display: inline-block;
  background-color: #007bff;
  color: white;
  padding: 8px 16px;
  border-radius: 4px;
  text-decoration: none;
}